# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/Simple.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(Getopt/Std.pm) perl(Net/DNS.pm) perl(POSIX.pm) perl(Pod/Usage.pm) perl(SNMP.pm) perl(SNMP/Info.pm) perl(Scalar/Util.pm) perl(Test/CheckManifest.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Text/CSV.pm) perl(autodie.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_name App-Netsync
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 4.0.0
Release: alt1
Summary: network/database synchronization library
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DM/DMTUCKER/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This package can discover a network and synchronize it with a database.

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.pod LICENSE doc
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 4.0.0-alt1
- initial import by package builder

